package com.ruoyi.system.service;

import com.ruoyi.system.domain.AppVersionsInfo;
import com.ruoyi.system.domain.SysConfig;

import java.util.List;

/**
 * app版服务
 *
 * @author gongzhenkun
 * @date 2022/10/08
 */
public interface IAppVersionService {

    /**
     * 查询app所有版本
     *
     * @param folderPath 文件夹路径
     * @return {@code List<String>}
     */
    public AppVersionsInfo selectAllVersions(String folderPath);
}
