package com.ruoyi.system.domain.req;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * 小程序端患者预约入参实体
 *
 * @author gongzhenkun
 * @date 2022/8/9 14:48
 */
@ApiModel(value = "AppPatientHospitalDoctor", description = "App端患者预约入参实体")
public class AppPatientHospitalDoctor implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 医院ID
     */
    @NotNull(message = "hospitalId不为空")
    @ApiModelProperty("hospitalId")
    private Long hospitalId;

    /**
     * 医生ID
     */
    @NotNull(message = "doctorId不为空")
    @ApiModelProperty("doctorId")
    private Long doctorId;

    public Long getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Long hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Long getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(Long doctorId) {
        this.doctorId = doctorId;
    }
}
